News Feed

Security News Feeds
Loading...

Saturday, March 11, 2017

CVE-2017-6812

CVE-2017-6812

http://ift.tt/2mdaBqr

Overview. paintballrefjosh/MaNGOSWebV4 4.0.8 is vulnerable to a reflected XSS in inc/admin/template_files/admin.vote.php (id parameter).



Google Alerts

via Google Alerts - Vulnerability http://ift.tt/2b943qF

March 11, 2017 at 08:45AM

No comments: